#if !defined(AFX_USERSSET_H__1B512B1A_E3F8_11D2_AD19_00A04B070143__INCLUDED_)
#define AFX_USERSSET_H__1B512B1A_E3F8_11D2_AD19_00A04B070143__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000
// UsersSet.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CUsersSet DAO recordset

class CUsersSet : public CDaoRecordset
{
public:
	CUsersSet(CDaoDatabase* pDatabase = NULL);
	DECLARE_DYNAMIC(CUsersSet)

// Field/Param Data
	//{{AFX_FIELD(CUsersSet, CDaoRecordset)
	long	m_lUserID;
	CString	m_strUserName;
	CString	m_strPassword;
	//}}AFX_FIELD

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CUsersSet)
	public:
	virtual CString GetDefaultDBName();		// Default database name
	virtual CString GetDefaultSQL();		// Default SQL for Recordset
	virtual void DoFieldExchange(CDaoFieldExchange* pFX);  // RFX support
	//}}AFX_VIRTUAL

// Implementation
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Developer Studio will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_USERSSET_H__1B512B1A_E3F8_11D2_AD19_00A04B070143__INCLUDED_)
